/* ---------------------------------------------------
INICIO ROBOT HACKING
----------------------------------------------------- */
.service-img-left{
    float:left;
    max-height:800px;
    max-width:100%;
}
.tin-par {
    font-size: 0.8em !important;
    margin-top: 2em !important;

    /*margin-left: 2em !important;*/
}
.icon-question{float:left; margin-right: 1em;}

.port {
    width: 50%;
    margin-top: 1em;

}

.texto-centrado-4 {
  text-align: center;
  padding: 3em;
}


.port {
  width:80%;
}



/* col-xl - Large devices Desktops (≥1200px) */
@media(min-width:1200px){
}

/* col-lg - Medium devices Desktops (≥992px) */
@media only screen and (min-width: 993px) and (max-width: 1199px) {

}
/* col-md - Small devices Tablets (≥768px) */
@media only screen and (min-width: 768px) and (max-width: 992px) {
     .service-img-left {
       margin-top:0;
   }

}
/*  col-sm - Extra small devices Phones (<768px) */
@media only screen  and (max-width: 767px) {
   .service-img-left {
       margin-top:0;
   }

}
/*  xs - en caso de ser necesario */
@media only screen and (max-width: 575px) {

}
/* ---------------------------------------------------
FIN ROBOT HACKING
----------------------------------------------------- */
